using System;

internal sealed class Delegate715 : MulticastDelegate
{
	public extern void Invoke(object object_0, long long_0);

	public static void smethod_0(object object_0, long long_0, Delegate715 delegate715_1)
	{
		delegate715_1(object_0, long_0);
	}

	public extern Delegate715(object object_0, IntPtr intptr_0);

	static Delegate715()
	{
		Class10.smethod_13(typeof(Delegate715).TypeHandle);
	}

	internal static Delegate715 delegate715_0;
}
